.version.website /* version checker */
{
	color: #000019;
	background-color: #9A1E93;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.70000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#pu841
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u841,#u841-bw
{
	z-index: 167;
	height: 65px;
}

#buttonu842
{
	z-index: 168;
	min-height: 49px;
	padding-bottom: 7px;
}

#buttonu842.ButtonSelected
{
	min-height: 49px;
	margin: 0px;
}

#buttonu842_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u3987
{
	z-index: 169;
	width: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#buttonu842.ButtonSelected #u3987
{
	width: 83px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u843
{
	z-index: 170;
}

#menuu845
{
	z-index: 171;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 373px;
}

#u846
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u849
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u852-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u853
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u854
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849.MuseMenuActive,#u854.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u857-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849.MuseMenuActive #u852-4,#u854:hover #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u854.MuseMenuActive #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u860
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u863
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u863.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u866-4
{
	width: 148px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u863:hover #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u863.MuseMenuActive #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#buttonu842-bw
{
	z-index: 168;
	min-height: 49px;
}

#pu2552-4
{
	width: 0.01px;
	margin-left: 185px;
	margin-top: 33px;
}

#u2552-4
{
	z-index: 12;
	width: 590px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 10px;
	line-height: 22px;
	color: #575757;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2554
{
	z-index: 16;
	width: 76px;
	height: 27px;
	border-style: solid;
	border-color: #575757;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 257px;
	border-width: 0px 0px 1px;
}

#pu2516
{
	width: 0.01px;
	margin-left: -332px;
	margin-top: 21px;
}

#u2516
{
	z-index: 2;
	width: 412px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 374px;
}

#u2518
{
	z-index: 4;
	width: 412px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 838px;
}

#u2555-28
{
	z-index: 17;
	width: 440px;
	min-height: 394px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 352px;
}

.home_thumb_container
{
	border-width: 1px;
	border-color: #989898;
	background-color: transparent;
}

#u2557
{
	z-index: 42;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

.flourish
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2558-28
{
	z-index: 47;
	width: 440px;
	min-height: 394px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u2560
{
	z-index: 72;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u905
{
	z-index: 302;
	width: 200px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#accordionu874
{
	z-index: 190;
	position: fixed;
	bottom: 0px;
}

#u875
{
	z-index: 191;
}

#u876-3
{
	z-index: 192;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u876-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u876-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u877
{
	z-index: 195;
}

#pu878-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u878-3
{
	z-index: 196;
	width: 250px;
	min-height: 382px;
	position: relative;
	margin-right: -10000px;
}

#u885-4
{
	z-index: 298;
	width: 200px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 25px;
}

#pu886-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 249px;
}

#u886-3
{
	z-index: 199;
	width: 353px;
	min-height: 381px;
	position: relative;
	margin-right: -10000px;
}

#u887-6
{
	z-index: 202;
	width: 303px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 27px;
}

#widgetu888
{
	z-index: 208;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 28px;
}

#widgetu896
{
	z-index: 209;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu896.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u897-4
{
	z-index: 210;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u898-4
{
	z-index: 214;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896:hover #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896.focus-st #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891
{
	z-index: 218;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu891.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u893-4
{
	z-index: 219;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u892-4
{
	z-index: 223;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896.fld-err-st #u898-4,#widgetu891:hover #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.focus-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.fld-err-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896_input,#widgetu896_prompt,#widgetu891_input,#widgetu891_prompt
{
	width: 268px;
	min-height: 14px;
	padding: 6px;
}

#u889-4
{
	z-index: 227;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u890-4
{
	z-index: 231;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u895-4
{
	z-index: 235;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu888.frm-sub-st #u889-4,#widgetu888.frm-subm-err-st #u890-4,#widgetu888.frm-subm-ok-st #u895-4
{
	min-height: 25px;
}

#u900-17
{
	z-index: 239;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#widgetu901
{
	z-index: 256;
	width: 283px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu901.fld-err-st
{
	width: 283px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u904-4
{
	z-index: 257;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu896.fld-err-st #u897-4,#widgetu891.fld-err-st #u893-4,#widgetu901.fld-err-st #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u903-4
{
	z-index: 261;
	width: 269px;
	min-height: 68px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu901:hover #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.focus-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.fld-err-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901_input,#widgetu901_prompt
{
	width: 269px;
	min-height: 68px;
	padding: 6px;
}

#widgetu896:hover #widgetu896_input,#widgetu896.focus-st #widgetu896_input,#widgetu896.fld-err-st #widgetu896_input,#widgetu896:hover #widgetu896_prompt,#widgetu896.focus-st #widgetu896_prompt,#widgetu896.fld-err-st #widgetu896_prompt,#widgetu891:hover #widgetu891_input,#widgetu891.focus-st #widgetu891_input,#widgetu891.fld-err-st #widgetu891_input,#widgetu891:hover #widgetu891_prompt,#widgetu891.focus-st #widgetu891_prompt,#widgetu891.fld-err-st #widgetu891_prompt,#widgetu901:hover #widgetu901_input,#widgetu901.focus-st #widgetu901_input,#widgetu901.fld-err-st #widgetu901_input,#widgetu901:hover #widgetu901_prompt,#widgetu901.focus-st #widgetu901_prompt,#widgetu901.fld-err-st #widgetu901_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#pu879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 633px;
}

#u879
{
	z-index: 265;
	width: 280px;
	padding-bottom: 0px;
	position: relative;
}

#u880-4
{
	z-index: 266;
	width: 280px;
	min-height: 29px;
	position: relative;
}

#u881-9
{
	z-index: 276;
	width: 280px;
	min-height: 98px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u882-6
{
	z-index: 270;
	width: 280px;
	min-height: 29px;
	margin-top: 22px;
	position: relative;
}

#u883-7
{
	z-index: 285;
	width: 190px;
	min-height: 94px;
	margin-top: 1px;
	position: relative;
}

#u884-6
{
	z-index: 292;
	width: 328px;
	min-height: 40px;
	margin-top: 29px;
	position: relative;
}

#accordionu874-bw
{
	z-index: 190;
}

#ppu2522
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#pu2522
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 460px;
}

#u2522
{
	z-index: 8;
	width: 410px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 26px;
}

#u2564-28
{
	z-index: 107;
	width: 440px;
	min-height: 394px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2566
{
	z-index: 132;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2520
{
	z-index: 6;
	width: 412px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 22px;
}

#u2561-28
{
	z-index: 77;
	width: 440px;
	min-height: 394px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2563
{
	z-index: 102;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#pu2524
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: 8px;
}

#u2524
{
	z-index: 10;
	width: 412px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 24px;
}

#u2516 .clip_frame,#u2518 .clip_frame,#u2522 .clip_frame,#u2520 .clip_frame,#u2524 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u2524_img
{
	margin-bottom: -6px;
}

#u2567-28
{
	z-index: 137;
	width: 440px;
	min-height: 394px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2555-3,#u2555-4,#u2555-5,#u2555-6,#u2555-7,#u2555-8,#u2555-9,#u2555-10,#u2555-11,#u2555-12,#u2555-13,#u2555-14,#u2555-15,#u2555-16,#u2558-3,#u2558-4,#u2558-5,#u2558-6,#u2558-7,#u2558-8,#u2558-9,#u2558-10,#u2558-11,#u2558-12,#u2558-13,#u2558-14,#u2558-15,#u2558-16,#u2564-3,#u2564-4,#u2564-5,#u2564-6,#u2564-7,#u2564-8,#u2564-9,#u2564-10,#u2564-11,#u2564-12,#u2564-13,#u2564-14,#u2564-15,#u2564-16,#u2561-3,#u2561-4,#u2561-5,#u2561-6,#u2561-7,#u2561-8,#u2561-9,#u2561-10,#u2561-11,#u2561-12,#u2561-13,#u2561-14,#u2561-15,#u2561-16,#u2567-3,#u2567-4,#u2567-5,#u2567-6,#u2567-7,#u2567-8,#u2567-9,#u2567-10,#u2567-11,#u2567-12,#u2567-13,#u2567-14,#u2567-15,#u2567-16
{
	font-size: 14px;
	letter-spacing: 5px;
	color: #333333;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2555-17,#u2555-18,#u2555-20,#u2555-23,#u2558-17,#u2558-18,#u2558-20,#u2558-23,#u2564-17,#u2564-18,#u2564-20,#u2564-23,#u2561-17,#u2561-18,#u2561-20,#u2561-23,#u2567-17,#u2567-18,#u2567-20,#u2567-23
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 5px;
	color: #575757;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2555-21,#u2558-21,#u2564-21,#u2561-21,#u2567-21
{
	font-size: 1px;
	line-height: 0px;
}

#u2569
{
	z-index: 162;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u2557,.nosvg .flourish,.nosvg #u2560,.nosvg #u2566,.nosvg #u2563,.nosvg #u2569
{
	background-image: url('../images/flourish_poster_u981.png');
}

#u2555-26,#u2558-26,#u2564-26,#u2561-26,#u2567-26
{
	letter-spacing: 7px;
	color: #575757;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

